{
    "dc_identifier": "nl.gm1719.2c.2023.3399137-2",
    "dc_title": "Opinieronde 2023-10-12 - Opinievoorstel Strategieplan Jeugdhulpregio WBO 2030",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Drimmelen op 2023-10-12. Onderdeel: Opinievoorstel Strategieplan Jeugdhulpregio WBO 2030.",
    "dc_source": "https://drimmelen.bestuurlijkeinformatie.nl/Agenda/Index/1d025bdf-d774-4e6c-a699-ad710786da3f",
    "dc_publisher": "gm1719",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2026-03-17",
    "foi_publishedDate": "2023-10-12",
    "dc_date_year": "2023",
    "dc_publisher_name": "Gemeente Drimmelen",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Drimmelen",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "41",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_dossierId": "nl.gm1719.2c.2023.3399137-2",
    "dc_externalIdentifier": "3399140",
    "foi_meetingYear": "2023",
    "foi_meetingDate": "2023-10-12",
    "foi_meetingNumber": "3399137",
    "foi_meetingItemNumber": "2",
    "foi_meetingItemNumberRaw": "5.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1719.2c.2023.3399137-2.doc.1",
            "dc_title": "05 01 OV Strategieplan Jeugdhulpregio WBO 2030",
            "foi_fileName": "05%2001%20OV%20Strategieplan%20Jeugdhulpregio%20WBO%202030.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=drimmelen&id=84ab2f8f-8700-4a71-9e2d-42fa791339ee"
        },
        {
            "dc_identifier": "nl.gm1719.2c.2023.3399137-2.doc.2",
            "dc_title": "05 02 Bijlage Strategieplan WBO Vastgestelde versie september 2023",
            "foi_fileName": "05%2002%20Bijlage%20Strategieplan%20WBO%20Vastgestelde%20versie%20september%202023.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=drimmelen&id=f6d4d415-6d3d-4a1c-8f9f-d9796856cb63"
        },
        {
            "dc_identifier": "nl.gm1719.2c.2023.3399137-2.doc.3",
            "dc_title": "05 03 Bijlage Huidig jeugdhulplandschap WBO",
            "foi_fileName": "05%2003%20Bijlage%20Huidig%20jeugdhulplandschap%20WBO.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=drimmelen&id=006ff8e7-0338-4afe-a0a9-d70ce65d31eb"
        }
    ]
}